Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:23:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sana                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284550459 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:56 PM, 15th Mar                   Mohammad                   Hi Sana, Thank you for contacting us. My name is Mohammad. How may I help you?            05:06 PM, 15th Mar                   Mohammad                   you have contacted us regarding this order number 6284550459 ?           05:06 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:11 PM, 15th Mar                   Mohammad                   We are not able to locate any order with the email [email-masked]           05:13 PM, 15th Mar                   Mohammad                   and order number 6284550459           05:14 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 15th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:23 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250924